### Enumeration

# GWeather PressureUnit

#### Declaration

    enum GWeather.PressureUnit

#### Description [src]

The measure unit to use for atmospheric pressure values, when retrieved by gweather_info_get_value_pressure().

#### Members

Name | Description
--- | ---
`GWEATHER_PRESSURE_UNIT_INVALID` | Invalid unit.
`GWEATHER_PRESSURE_UNIT_DEFAULT` | The user preferred pressure unit.
`GWEATHER_PRESSURE_UNIT_KPA` | KiloPascal (* 10^3 Pa)
`GWEATHER_PRESSURE_UNIT_HPA` | HectoPascal (* 10^2 Pa); also known as millibars, but formatted differently.
`GWEATHER_PRESSURE_UNIT_MB` | Millibars; same as `GWEATHER_PRESSURE_UNIT_HPA`.
`GWEATHER_PRESSURE_UNIT_MM_HG` | Millimeters of mercury.
`GWEATHER_PRESSURE_UNIT_INCH_HG` | Inches of mercury.
`GWEATHER_PRESSURE_UNIT_ATM` | Atmospheres.